Subject: Re: bug#75893: Polyglossia

From: Nicolas Goaziou <[email-masked]>
Date: Fri, 21 Mar 2025 17:22:31 +0100

Andreas Enge <[email-masked]> writes:

> Am Fri, Mar 21, 2025 at 02:45:47PM +0100 schrieb Nicolas Goaziou:
>> Indeed, I’m going to include the fix in this commit.
>
> Great!

Done. I re-created the "tex-team" branch with the fix.

>> What about the benchmark?
>
> I am just running it, after also changing texlive-arabtex. So here we
> go, on a set of beamer slides with about 100 pages.
>
> monolithic texlive on master:
> real	0m8,802s
> user	0m9,126s
> sys	0m0,447s
>
> modular texlive on master:
> real	0m38,285s
> user	0m14,953s
> sys	0m23,682s
>
> modular texlive on tex-team:
> real	0m10,768s
> user	0m9,368s
> sys	0m1,751s
>
> So the new branch works well!

Ah! You just made my day!

Nicolas